{
	"name": "renanhangai/libweb-cli-helper",
	"description": "LibWeb CLI helper",
	"type": "library",
	"license": "MIT",
	"authors": [
		{
			"name": "renanhangai",
			"email": "hangai.renan@gmail.com"
		}
	],
	"require": {
		"pimple/pimple": "^3.2",
		"ulrichsg/getopt-php": "^3.2"
	},
	"autoload": {
		"psr-4": {
			"libweb\\cli\\": "src/cli"
		}
	}
}
